CombustibLemons Dec 7, 2012 @ 7:35am
ISSUE: Wrong Architexture 'i386'
When installing, get this error. On most recent Ubuntu. Installed core.
Showing 1-2 of 2 comments
< >
akoma1s Dec 7, 2012 @ 9:31am 
sudo dpkg --add-architecture i386 && sudo apt-get update

Then try again.
CombustibLemons Dec 7, 2012 @ 10:26am 
Thank you! It worked!
Showing 1-2 of 2 comments
< >
Per page: 15 30 50
Date Posted: Dec 7, 2012 @ 7:35am
Posts: 2